My Oracle Support Banner

Can Instantclient_12_2 That is Packaged With OAS 5.5 Be Upgraded? (Doc ID 2791304.1)

Last updated on JULY 14, 2021

Applies to:

Oracle Analytics Server - Version 5.5.0 and later
Information in this document applies to any platform.

Goal

OAS 5.5 and 5.9

 

Path:
$ORACLE_HOME/bi/instantclient_12_2


Is instantclient_12_2 required for OAS 5.5 an can it be upgraded?



Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.